@charset "utf-8";

/* widequick116 */
.widequick116 {width:100%; background:white; box-sizing:border-box; position:relative; }

/* quick setting */
.widequick116 .wqwrap {text-align:center;/* max-width:1300px; */margin:0 auto; font-size:0;}
.widequick116 .wqwrap .wq116_box {width:32%; margin-right:2%; border:1px solid #ddd; border-top:none; background:#f67f4b;
								padding-top:5px; display:inline-block; position:relative; text-align:left; box-sizing:border-box; margin-top:20px; }
	.widequick116 .wqwrap .wq116_box:nth-child(2),.widequick116 .wqwrap .wq116_box:nth-child(4),.widequick116 .wqwrap .wq116_box:nth-child(9) {background:#566595;}
	.widequick116 .wqwrap .wq116_box:nth-child(3),.widequick116 .wqwrap .wq116_box:nth-child(5),.widequick116 .wqwrap .wq116_box:nth-child(7) {background:#70b5d6;}
	.widequick116 .wqwrap .wq116_box:nth-child(6) {background:#f67f4b;}
	.widequick116 .wqwrap .wq116_box:last-child {margin-right:0;}

.widequick116 .wqwrap .wq116_box:hover .img img {opacity:0.5; -webkit-transition:opacity 1s;transition:opacity 1s;}
.widequick116 .wqwrap .wq116_box:hover a.linkbtn {opacity:0.8; -webkit-transition:opacity 1s;transition:opacity 1s;}

.widequick116 .wqwrap .wq116_box div {background:white;width:100%;display:block;clear:both;float:left;overflow:hidden;box-sizing:border-box;text-align:center;}
.widequick116 .wqwrap .wq116_box .img {padding:20px 15px 0;}
.widequick116 .wqwrap .wq116_box .img img {overflow: hidden; max-width:100%; height:220px ;opacity:0.9; vertical-align:top;}

.widequick116 .wqwrap .wq116_box .txt {padding:20px 15px 100px;}
.widequick116 .wqwrap .wq116_box .txt .mTitle {float:left; width:100%; font-weight:600; font-size:18px; letter-spacing:-0.5px; text-align:center;
												line-height:150%; white-space:normal; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;
												height:54px; overflow:hidden; text-overflow:ellipsis; }
.widequick116 .wqwrap .wq116_box .txt .bContents {float:left; width:100%; color:#797979; font-size:16px; letter-spacing:-0.5px; line-height:140%;
												  margin-top:13px; white-space:normal; text-align:center; overflow:hidden; text-overflow:ellipsis;
												 display:block; display:-webkit-box; -webkit-box-orient:vertical; height:66px; -webkit-line-clamp:3; }

.widequick116 .wqwrap .wq116_box a.linkbtn {width:88%; float:left; color:#fff; font-size:16px; text-align:center; text-overflow:ellipsis; overflow:hidden;
										white-space:nowrap; padding:15px; box-sizing:border-box;
										background:inherit; position:absolute; left:6%; bottom:30px; }
.widequick116 .wqwrap .wq116_box a.linkbtn:after {content:"\f138"; font-family:FontAwesome; padding-left:9px;}



/* layout */
.borderbox .widequick116 .wqwrap {margin:2%;}
.border-radius .widequick116 .wqwrap .wq116_box {border-radius:15px;overflow: hidden;}
.border-radius .widequick116 .wqwrap .wq116_box .img img {border-radius:15px;}
.border-radius .widequick116 .wqwrap .wq116_box a.linkbtn {border-radius:10px;}


	@media (min-width:600px){
		.widequick116 .wqwrap .wq116_box:nth-child(3n) {margin-right:0;}
		.widequick116 .wqwrap .wq116_box:nth-child(3n+1) {clear:both; margin-left:0;}
		.widequick116 .wqwrap .wq116_box:first-child,
		.widequick116 .wqwrap .wq116_box:nth-child(2),
		.widequick116 .wqwrap .wq116_box:nth-child(3) {margin-top:0;}
	}
	@media (max-width:799px){
		.widequick116 {padding:0 15px;}
		.widequick116 .wqwrap .wq116_box {margin-bottom:20px;}
		.widequick116 .wqwrap .wq116_box:last-child {margin-bottom:0;}
		.widequick116 .wqwrap .wq116_box .txt .mTitle {font-size:17px;}
	}
	@media (min-width:600px) and (max-width:799px){
		.widequick116 .wqwrap .wq116_box .txt {padding:20px 15px 80px;}
		.widequick116 .wqwrap .wq116_box a.linkbtn {padding:10px 15px; bottom:20px;}
	}
	@media (max-width:599px){
		.widequick116 .wqwrap .wq116_box {width:100%; margin-top:0; margin-left:0; padding-top:3px;}
		.widequick116 .wqwrap .wq116_box .txt .mTitle {font-size: 17px;}
		.widequick116 .wqwrap .wq116_box .txt .bContents {-webkit-line-clamp:3;height: 63px;font-size: 15px;margin-top:10px;}
		.widequick116 .wqwrap .wq116_box a.linkbtn {font-size:14px;}

	}
